<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:fillColor="#000000"
        android:pathData="M3,10.25L12,3l9,7.25V20a1,1 0 0,1 -1,1h-5v-5h-6v5H4a1,1 0 0,1 -1,-1z"
        android:fillType="evenOdd" />
</vector>









